<sql:select                        
  CREATE OR REPLACE PROCEDURE 
      Suggestions( IN Keyword VARCHAR(256), IN Max_rows INT )             
  BEGIN
      SELECT
          *
      FROM
          ide.keyword
      WHERE
          text LIKE Keyword
      LIMIT 
          Max_rows
      ;
  END
> .hash_table; 




















